Project

General

Profile

Actions

Bug #11053

closed

cant run rake in the Ruby interpreter or extension libraries.

Added by 4bic (robin kiplangat) about 7 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:<unknown>]
Actions #1

Updated by hsbt (Hiroshi SHIBATA) about 7 years ago

  • Status changed from Open to Feedback

Please report to issue detail.

Actions #2

Updated by jeremyevans0 (Jeremy Evans) almost 3 years ago

  • Status changed from Feedback to Closed
Actions

Also available in: Atom PDF